» Ubuntu » パッケージ

Error

two or more packages specified (make-doc lucid)